#!/bin/sh
echo 'name: fast-logger
version: 0.3.1
id: fast-logger-0.3.1-7740755a96642c4f8fc51c027e4385db

license: BSD3
copyright:
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
stability:
homepage:
package-url:
synopsis: A fast logging system
description: A fast logging system
category: System
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules: System.Log.FastLogger System.Log.FastLogger.File
                 System.Log.FastLogger.Date
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/fast-logger-0.3.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/fast-logger-0.3.1
              /usr/local/lib
hs-libraries: HSfast-logger-0.3.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         date-cache-0.3.0-523b090803352730e1ce71887146138c
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         unix-2.6.0.1-0331dd8b9407cabaa0b542d86de016a7
         unix-time-0.1.8-6bc9d9a7a96b9734bc3d3da53cd456d2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/fast-logger-0.3.1/html/fast-logger.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/fast-logger-0.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
